<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="21" start.y="13" goal.x="37" goal.y="4" size="0.66"/>
        <agent id="1" start.x="12" start.y="28" goal.x="9" goal.y="13" size="1.69"/>
        <agent id="2" start.x="35" start.y="25" goal.x="8" goal.y="25" size="1.48"/>
        <agent id="3" start.x="36" start.y="17" goal.x="12" goal.y="1" size="0.55"/>
        <agent id="4" start.x="44" start.y="3" goal.x="55" goal.y="22" size="1.74"/>
    </agents>
</root>
